body {
	font-family: 'Kanit', sans-serif;
	background-color: #f8f9fc;
}

#main {
    background-color: #f8f9fc;
}

#card-title {
    margin-top: 50px;
    border-color: transparent;
    box-shadow: rgba(149, 157, 165, 0.5) 0px 0px 15px 0px;
}

#card-table {
    margin-top: 30px;
    border-color: transparent;
    box-shadow: rgba(149, 157, 165, 0.5) 0px 0px 15px 0px;
}

#btnAddnew {
    width: 150px; 
    border-radius: 2px;
}

#remove {
    width: 90px;
}

.ui-autocomplete { 
    max-height: 300px; 
    overflow-y: auto; 
    overflow-x: hidden;
    
}

.ui-menu .ui-menu-item {
    font-family: 'Kanit', sans-serif;
    font-size: 16px;
}

#txtUserID {
    font-family: 'Kanit', sans-serif;
}